using System.Collections.Generic;
using System.Collections.ObjectModel;

namespace Earthblend.Tts.Common.Core.Extentions
{
    public static partial class UniqueExtensions
    {
        public static ObservableCollection<T> ToObservableCollection<T>(this IEnumerable<T> col)
        {
            return new ObservableCollection<T>(col);
        }
    }
}